View Issue Details

IDProjectCategoryView StatusLast Update
0000203ECLERD[All Projects] Generalpublic2015-10-19 00:37
ReporterXenosAssigned ToXenos 
PriorityurgentSeverityfeatureReproducibilityN/A
Status CloseResolutionfixed 
Product Version 
Target Versionv1.0.0-a.7Fixed in Versionv1.0.0-a.7 
Summary0000203: La carte v1.0.0-a.0
DescriptionPour la carte, en v1.0.0-a.0, il faut uniquement une carte que l'on peut afficher (en isométrie à un niveau de zoom fixe et sans pouvoir naviguer dedans: on devra par exemple éditer l'URL pour voir un autre endroit) avec des cases, toutes de la même nature et de la même forme (même si du coup les bords seront peut-être pas droits).

Les cases seront des losanges isométriques.

Oui, c'est une carte toute moisie avec plein de trucs qui manquent, mais c'est pour réaliser rapidement un réel truc fonctionnel (pas forcément ergonomique).
Tagsmap
Attach Tags

Relationships

child of 0000207 CloseXenos Construire les batiments 
child of 0000193 CloseXenos Chaque case est rattachée à une ville 
child of 0000209 CloseXenos Rajouter les constructions 
child of 0000211 CloseAlu Doter les batiments de stocks 
child of 0000212 CloseXenos Transférer des ressources 
child of 0000208 CloseXenos Attribuer les cases au joueur 

Activities

Xenos

Xenos

2015-10-19 00:37

administrator   ~0000388

Fixé dans la v1.0.0-a.7 et déployé sur le serveur beta.

Issue History

Date Modified Username Field Change
2015-08-15 14:38 Xenos New Issue
2015-08-15 14:38 Xenos Status New => In progress
2015-08-15 14:38 Xenos Assigned To => Xenos
2015-08-15 15:04 Xenos Relationship added parent of 0000207
2015-08-15 15:04 Xenos Relationship added parent of 0000193
2015-08-15 15:06 Xenos Relationship replaced child of 0000207
2015-08-15 15:06 Xenos Relationship replaced child of 0000193
2015-08-15 15:12 Xenos Relationship added child of 0000209
2015-08-15 15:26 Xenos Relationship added child of 0000211
2015-08-15 15:27 Xenos Relationship added child of 0000212
2015-08-15 15:30 Xenos Relationship added child of 0000208
2015-08-16 15:48 Xenos Status In progress => Accepted
2015-08-16 15:49 Xenos Status Accepted => In progress
2015-08-16 15:50 Xenos Tag Attached: case
2015-08-17 21:18 Xenos Status In progress => Resolved
2015-08-17 21:18 Xenos Fixed in Version => v1.0.0-a.7
2015-08-17 21:18 Xenos Resolution open => fixed
2015-10-19 00:37 Xenos Note Added: 0000388
2015-10-19 00:37 Xenos Status Resolved => Close
2015-12-27 23:44 Xenos Tag Renamed case => map